local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(mod_name)


aom_flora = {}


dofile(mod_path .. "/loot_tables.lua")

dofile(mod_path .. "/nodes" .. "/mushrooms.lua")
dofile(mod_path .. "/nodes" .. "/grass.lua")
dofile(mod_path .. "/nodes" .. "/rush_grass.lua")
dofile(mod_path .. "/nodes" .. "/grass_auto.lua")
dofile(mod_path .. "/nodes" .. "/ferns.lua")
dofile(mod_path .. "/nodes" .. "/flowers.lua")
dofile(mod_path .. "/nodes" .. "/shrubs.lua")

dofile(mod_path .. "/nodes" .. "/flax.lua")
dofile(mod_path .. "/nodes" .. "/potato.lua")
dofile(mod_path .. "/nodes" .. "/pumpkin.lua")
dofile(mod_path .. "/nodes" .. "/glowroot.lua")
dofile(mod_path .. "/nodes" .. "/warpberry.lua")
